{% extends "lab_10/layout/base.html" %}

{% block content %}
<html>
<head>
<style>

td, tr {
    text-align: left;
    padding: 8px;
}

</style>
</head>
<body>

<table>
  <tr>
    <td> <img src="{{ movie.poster }}"/></td>

    <td><h1><b> {{ movie.title}} ({{ movie.year }})</b> <img src="https://png.icons8.com/star-filled/ios7/40/f1c40f" id="star"> {{ movie.ratings.0.Value.0}}{{ movie.ratings.0.Value.1}}{{ movie.ratings.0.Value.2}}<small id="per-ten">{{ movie.ratings.0.Value.3}}{{ movie.ratings.0.Value.4}}{{ movie.ratings.0.Value.5}}</small></h1><br>

    <h4>{{ movie.plot }}</h4><br>
    Date released: {{ movie.released }}<br>
    Runtime: {{ movie.runtime }}<br>
    Starring: {{ movie.actors }}<br>
    Genre: {{ movie.genre }}<br>
    Language: {{ movie.language }}<br>
    Director: {{ movie.director }}<br>
    Writer: {{ movie.writer }}<br>

    <br>

    <div class="box">
    {% if added %}
    <button class="btn btn-success"> Added to Watch Later </button>
    {% else %}
    <a href="{% url 'lab-10:add_watch_later' id %}" class="btn btn-warning"> Add to Watch Later </a>
    {% endif%}
    </div>
    
    </td>
  </tr>
</table>



</body>
</html>
{% endblock %}